.wrapper
    display: flex
    justify-content: center
    flex-direction: column
    align-items: center
.gallery_wrapper
    width: 100%
    display: grid
    grid-template-columns: repeat(3, 33%)
    column-gap: 1%
    row-gap: 25px
    margin-bottom: 10em


@media screen and (max-width:1020px and min-width:751px)
    .gallery_wrapper
        grid-template-columns: repeat(1, 49%)

@media screen and (max-width:750px)
    .gallery_wrapper
        grid-template-columns: repeat(1, 99%)
